/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wp-themes.com/twentytwenty
Author: ibidesigns.com
Author URI: https://ibidesigns.com
Description: My WordPress Twenty Twenty-One child theme.
Template: twentytwentyone
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.12
Text Domain: twentytwentyone-child
*/
@font-face {
    font-family: 'Montserrat';
    src: url('../../themes/twentytwentyone-child/fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('../../themes/twentytwentyone-child/fonts/Montserrat-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../themes/twentytwentyone-child/fonts/Montserrat-Light.woff2') format('woff2'),
        url('../../themes/twentytwentyone-child/fonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../themes/twentytwentyone-child/fonts/Montserrat-Thin.woff2') format('woff2'),
        url('../../themes/twentytwentyone-child/fonts/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
body{font-family: 'Montserrat'; background-color: #231f20 !important;font-weight: 600;}
body,h1, .h1, .singular .entry-title,h2, .h2,h4, .h4 {letter-spacing: -1px;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{font-weight: 600 !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {border-color: #999 !important; background-color: #666 !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {color: #ccc !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {border-color: #ccc !important;}
:root {
    --global--font-primary: var(--font-headings, Montserrat);
	--global--font-secondary: var(--font-base, Montserrat);
}

@media only screen and (min-width: 482px) {

	:root {
		--responsive--aligndefault-width: min(calc(100vw - 4 * var(--global--spacing-horizontal)), 1296px);
		--responsive--alignwide-width: calc(100vw - 4 * var(--global--spacing-horizontal));
		--responsive--alignright-margin: calc(0.5 * (100vw - var(--responsive--aligndefault-width)));
		--responsive--alignleft-margin: calc(0.5 * (100vw - var(--responsive--aligndefault-width)));
	}
}
@media only screen and (min-width: 822px) {

	:root {
		--responsive--aligndefault-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 1296px);
		--responsive--alignwide-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 1240px);
	}
}
.site-header > .site-logo{border-bottom: none !important;padding-bottom: 0px !important;}
h1, .h1, .singular .entry-title {font-size: 31px;}
.singular .entry-header {border-bottom: 0px;padding-bottom: 0px;margin-bottom: 25px;}
.site-footer > .site-info{border-top: 1px solid var(--global--color-border);}
h2, .h2 {font-size: 26px;}
h4, .h4 {font-size: 21px;}
.site-header{padding-bottom: 0px; padding-top: 0px;}
.site-header, .site-main, .widget-area, .site-footer{padding-top: 0px;}
.vc_gitem-animate-slideTop .vc_gitem-zone-b{background: rgba(0,0,0,.8);}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], .site textarea{border: 1px solid #000;}
.vc_grid.vc_row .vc_grid-item.vc_col-sm-4{float: left;}
.footer-special-txt {font-size: 9px;color: #ccc;line-height: 10px;}
.footer-special-txt a{color: #ccc;text-decoration: none;}
.aboveFooter{text-align: center;}
.orange{color: #F88518;}
.gray{color: #333;}
.formHeight .vc_custom_1619191075866{height: 881px;}
.krown-text-icon.style-one {margin-bottom: 40px;}
.krown-text-icon.style-one .fa {float: left;position: absolute;margin-top: -10px;}
.krown-text-icon.style-one h5 {padding-left: 75px;}
.krown-text-icon h5 {
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 400;}
.butters-blue { color: #01aef0 !important; }
.brewzii-color { color: #b56f30 !important; }
.brewzii li.current {
	background: #b56f30 !important;
	color: #FFF;
}
.logo-color { color: #b3b3b3 !important; }
.logo-color li.current {
	background: #b3b3b3 !important;
	color: #FFF;
}
.lemongrass-color { color: #A0C75D !important; }
.lemongrass li.current {
	background: #A0C75D !important;
	color: #FFF;
}
.dupuis-color { color: #e2007a !important; }
.dupuis li.current {
	background: #e2007a !important;
	color: #FFF;
}
.nestHome-color { color: #777 !important; }
.nestHome li.current {
	background: #777 !important;
	color: #FFF;
}
.cindy-color { color: #9d1839 !important; }
.cindy li.current {
	background: #9d1839 !important;
	color: #FFF;
}
.sheryl-color { color: #c8d96a !important; }
.sheryl li.current {
	background: #c8d96a !important;
	color: #FFF;
}
.shellyp-color { color: #d364b2 !important; }
.shellyp li.current {
	background: #d364b2 !important;
	color: #FFF;
}
.seaside-color { color: #2E70BA !important; }
.seaside li.current {
	background: #2E70BA !important;
	color: #FFF;
}
.pascal-color { color: rgba(158, 136, 189, 1) !important; }
.pascal li.current {
	background: rgba(158, 136, 189, 1) !important;
	color: #FFF;
}
.yachts-color { color: #9176ad !important; }
.yachts li.current {
	background: #9176ad !important;
	color: #FFF;
}
.park-color { color: #12527B !important; }
.park li.current {
	background: #12527B !important;
	color: #FFF;
}
.cindy-color { color: #a10336 !important; }
.cindy li.current {
	background: #a10336 !important;
	color: #FFF;
}
.premier-color { color: #7f7f7f !important; }
.premier li.current {
	background: #7f7f7f !important;
	color: #FFF;
}
.title-row .inner-row { margin-bottom: 10px !important; }
.shorter-title-container { padding: 102px 70px 20px 0 !important; }
.wrapper-bottom-gl .krown-column-container { padding: 0px 0px !important; }
.services-main-nav { padding: 0 !important; }
.logo-icons { padding: 0px !important; }
.logo-icons img { left: 0px !important; }
.creative-services-nav {
	width: 100%;
	display: flex;
	list-style-type: none;
	background: #EDEDED;
	text-align: center;
	padding: 0;
}
.creative-services-nav li {
	display: block;
	margin: 0px auto 0px auto;
	width: 100%;
}
.creative-services-nav li a {
	text-transform: uppercase;
	display: block;
	letter-spacing: .25em;
	font-size: 12px;
	margin: 8px 0 !important;
	text-decoration: none;
	font-weight: 700;
}
.creative-services-nav li a.last { border-right: none !important; }
.creative-services-nav li.current {
	background: #01aef0;
	color: #FFF;
}
.creative-services-nav li.current a:nth-child(-1) { border-right: none !important; }
.creative-services-nav li.current a { color: #FFF !important; }
.bold { font-weight: bold; /*letter-spacing: .09em;*/ }
.lemongrass-green { color: #a0c75d !important; }
#footer .krown-social a i:before { color: #F88518; }
#footer .krown-social a:hover i:before { color: #F88518 !important; }
.spacer {
	display: block;
	line-height: 10px;
	height: 22px;
}
#imageDetails { display: none !important; }
#main-menu a, #menu-closer svg, .menu-three #menu-closer svg, #menu-opener svg, #filter-opener svg, #filter-opener.opened, #main-menu a svg, .post-nav a, .post-nav a .krown-svg { fill: #F88518 !important; }
#main-menu a:hover, #menu-closer svg, .menu-three #menu-closer:hover svg, #menu-opener:hover svg, #filter-opener:hover svg, #filter-opener.opened, #main-menu a:hover svg, .post-nav a:hover, .post-nav a:hover .krown-svg { fill: #555555 !important; }
.large-logo-container #portfolio.show-excerpt .item .caption span {
	color: #fff !important;
	text-align: left !important;
	text-transform: lowercase !important;
	width: 80% !important;
}
#portfolio.light .item .caption { background: #F88518 !important; }
#portfolio.light .item .web {/*background: #999 !important;*/ }
#portfolio .item .caption span:after {
	background: none repeat scroll 0% 0% !important;
	letter-spacing: 3px;
}
.post-nav a:hover { color: #F96B08 !important; }
.logo-bg { background: #fff !important;}
#content a.logo_enlarge {
	color: #fff;
	padding: 5px 10px;
}
a.logo_enlarge {
	border: 1px solid #fff;
	display: block;
	width: 120px;
	color: #fff;
	margin: 0 auto;
	text-transform: lowercase;
}
a.logo_enlarge:hover { background: #FFF !important;color: #f88518 !important;}
#jqlb_closelabel { background-image: url(images/closelabel.jpg) !important; }
#portfolio.show-excerpt .item .caption span, .site-title, .white { color: #fff !important; }
#outerImageContainer { width: 50% !important; }
#imageDataContainer { width: 50% !important; }
/*Revolution*/


.tparrows.default {
	background: none !important;
	margin-top: -17px;
	color: #1d1d1d;
	bottom: 50px !important;
	top: auto !important;
}
.tparrows.default:hover { color: #9e8348; }
.tparrows.default.tp-leftarrow {
	left: 47px !important;
	top: 300px !important;
}
.tparrows.default.tp-rightarrow {
	right: 0px !important;
	left: 1205px !important;
	top: 300px !important;
}
/* ------------------------
-----   Comments  -----
------------------------------*/

#comments {
   margin-top: 140px;
   display: block;
}
#comments h3 {
   font-size: 18px;
   line-height: 18px;
   text-transform: uppercase;
   margin: 0 0 65px 0;
   font-weight: 700;
}
#comments p{
   margin-bottom: 0px;
}
.comment {
   padding: 50px 0;
   border-bottom: 1px solid #e9e9e9;
   position: relative;
}
#comments-list > .comment:first-child {
   margin-top: 0;
   padding-top: 0;
}
#comments-list .children {
	margin: 0;
}
#comments-list .children li {
   padding-left: 100px;
}
#comments-list .children .children li {
   padding-left: 200px;
}
#comments-list .comment-meta {
	position: relative;
}
.comment-avatar {
   position: absolute !important;
   width: 65px;
   height: 65px;
}
.comment-title {
   font-size: 14px;
   font-weight: 700;
   line-height: 19px;
   margin-top: 8px;
}
.comment-title a, .comment-reply-link {
   color: #3b3b3b;
}
.comment-title a:hover, .comment-reply-link:hover {
   color: #b99d61;
}
.comment-content {
   float: left;
   width: 100%;
   padding-left: 98px;
}
.comment-content ol ul {
   margin: 0;
}
.comment-meta h6 {
   font-size: 15px;
   line-height: 15px;
   font-weight: 600;
   margin: 9px 0 9px;
}
.comment-meta span {
   font-size: 15px;
   line-height: 15px;
   display: block;
   color: #959595;
   margin-bottom: 27px;
   font-weight: 500;
}
.comment-text {
   font-size: 15px;
   line-height: 28px;
   color: #4d4d4d;
}
.comment-reply-link {
   position: absolute;
   right: 0;
   top: 0;
   font-size: 12px;
   font-weight: 700;
   opacity: 0;
   text-transform: uppercase;
}
.comment-reply-link .krown-icon-cw {
   font-size: 14px;
   left: -7px;
   position: relative;
}
.comment:hover .comment-reply-link {
   opacity: 1;
}
.await {
   color: #f00;
   display: block;
   margin-top: 15px;
}
#respond {
   padding-top: 113px;
}
#comments-list #respond {
   margin-top: 60px;
}
#respond form {
   display: block;
}
#respond textarea , 
#respond input {
   border: none;
}
#respond input {
	margin-bottom: 38px;
}
#respond label {
   font-size: 15px;
   line-height: 15px;
   font-weight: 600;
   color: #4d4d4d;
   margin-bottom: 12px;
}
#respond h3 {
   margin-bottom: 58px;
}

form .krown-column-container.span4 input{
   margin-bottom: 30px;
}
form .krown-column-container.span12 input{
   margin-bottom: 49px;
}
form .span4 {
   width: 30.66%
}
form .krown-column-container:first-child {
   margin-left: 0px;
}
.krown-form input[type="submit"] {
   font-size: 14px;
   line-height: 14px;
   font-weight: 700;
   padding: 24px 35px;
   height: auto;
   margin: 0;
   position: relative;
   top: 8px;
   height: 62px;
   min-width: 200px;
}
.logged-in-as {
   margin-top: -5px;
   margin-bottom: 35px;
   font-size: 14px;
}
/* -------------------------------
-----   Form Elements   -----
---------------------------------*/

form {
   width: 100%;
}
input, textarea {
   background: #fff;
   border: 1px solid #e9e9e9;
   padding: 0 17px;
   font-size: 14px;
   line-height: 22px;
   color: #ccc;
   font-weight: 500;
   width: 100%;
   color: #444; 
   font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
   display: inline-block;
   resize: none;
   height: 44px;
   margin: 0 0 40px 0;
   box-shadow: none !important;
   border-radius: 0 !important;
} p input {
   margin-bottom: 0;
}
textarea {
   padding: 17px;
   height: 220px;
}
input:focus, textarea:focus {
   background: #f7f7f7;
   border-color: #dfdfdf;
   color: #000;
}
.ie8 input {
   padding-top: 10px;
}
select {
	width: 100%;
}

.contact-error-border {
   border-color: red;
}
.success-message, .error-message {
   margin-top: 0;
}

form .column_container {
   padding-bottom: 10px;
}
form label {
   display: inline-block;
   margin-bottom: 10px;
   font-weight: 600;
   font-size: 13px;
}
form label span {
   font-style: italic;
   color: #acacac;
}
input[type="submit"] {
   font-size: 12px;
   line-height: 12px;
   font-weight: 700;
   padding: 0 30px;
   height: 46px;
   margin-top: -15px;
   text-transform: uppercase;
   color: #fff !important;
   font-weight: 700;
   background-color: #222;
   border: none !important;
   border-radius: 0 !important;
   display: inline !important;
   text-align: center;
   width: auto !important;
   cursor: pointer;
}
input[type="submit"]:hover {
   background: #b99d61;
}

input[type="checkbox"], input[type="radio"] {
   width: auto;
   height: auto;
   margin: 5px 10px 0 0;
}
input[type="checkbox"] {
   -webkit-appearance: checkbox !important;
}
input[type="radio"] {
   -webkit-appearance: radio !important;
}
input, input[type="submit"], textarea {
   -webkit-appearance: none !important;
}